a {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
}



body {
	background: #000000;
	margin: 0px;
	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : #999999;
	scrollbar-base-color : #000000;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #666666;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color : #000000;
}



h1 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding: 0px;

}
h2 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
h3 {
	font-family: "Tempus Sans ITC", "Comic Sans MS", Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
}
h4 {
	font-size: 90%;
	font-weight: normal;
}



h5 {
	color: #000000;
	letter-spacing: .5px;
}
h5 a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
h5 a:hover {
	text-decoration : underline overline;
	color: #000000;
}



h6 {
	font-size: 80%;
	font-weight: bold;
	letter-spacing: 1px;
}
td {
	font: 13px Tahoma, Arial, sans-serif;
	color: #B1B2B3;
}





.blue {
	color: #3366CC;
}

.brown {
	color: #BB8D49;
}

.green {
	color: #009900;
}

.grey {
	color: #999999;
}

.orange {
	color: #EC7100;
}

.purple {
	color: #6633CC;
}

.red {
	color: #C60000;
}

.yellow {
	color: #F2C63C;
}

.small {
	font-size: 85%;
}

.tempus16 {
	font: 20px "Tempus Sans ITC", "Comic Sans MS", Arial, sans-serif;
	font-weight: bold;
}



.form {
	border: 1px solid #7D3D22;
	background-color: #660000;
}

.sightings {
	border-top: 1px solid #990000;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 4px solid #990000;

}

.tablebdr-red {
	border: 1px solid #990000;
}
small {
	font-size: 85%;
}
.tablebdr-brown {

	border: 1px solid #BB8D49;
}
